<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ApplyOTViewController" customModule="hris_storyboard_ios" customModuleProvider="target">
            <connections>
                <outlet property="applyBtn" destination="67Y-5b-Gdh" id="cAv-eO-fsd"/>
                <outlet property="backBtn" destination="AWB-MY-0Ko" id="aNY-yG-xaN"/>
                <outlet property="reasonView" destination="580-Se-uRg" id="Mhw-Sz-u9R"/>
                <outlet property="view" destination="brZ-MC-aE2" id="wwF-4T-U1x"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="brZ-MC-aE2">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fmD-Aq-80L" userLabel="Content View">
                    <rect key="frame" x="0.0" y="59" width="393.33333333333331" height="759"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Apply For OT" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wpz-Pe-IQ9">
                            <rect key="frame" x="55.999999999999993" y="19" width="120.33333333333331" height="21"/>
                            <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="backbtn" translatesAutoresizingMaskIntoConstraints="NO" id="AWB-MY-0Ko" userLabel="back button">
                            <rect key="frame" x="15" y="15" width="33" height="35"/>
                            <color key="tintColor" systemColor="labelColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="6Yl-RG-CZr"/>
                                <constraint firstAttribute="width" constant="33" id="onB-IH-tqh"/>
                            </constraints>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="67Y-5b-Gdh">
                            <rect key="frame" x="103.00000000000001" y="692" width="174.33333333333337" height="35"/>
                            <color key="backgroundColor" name="GreenColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="2BF-yT-onp"/>
                            </constraints>
                            <color key="tintColor" name="WhiteColor"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="gray">
                                <attributedString key="attributedTitle">
                                    <fragment content="Apply">
                                        <attributes>
                                            <font key="NSFont" size="17" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                            </buttonConfiguration>
                            <connections>
                                <action selector="applybtn:" destination="-1" eventType="touchUpInside" id="SF2-Y1-J7R"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontForContentSizeCategory="YES" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Jih-DC-3Vz">
                            <rect key="frame" x="27.000000000000007" y="72.666666666666657" width="123.66666666666669" height="20"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Time" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="laL-zS-97r">
                            <rect key="frame" x="27" y="169" width="138.33333333333334" height="20"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="To" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wj1-eo-A1I">
                            <rect key="frame" x="173.33333333333334" y="218" width="32.666666666666657" height="22"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="18"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" translatesAutoresizingMaskIntoConstraints="NO" id="TC0-AK-bty">
                            <rect key="frame" x="26.999999999999993" y="111.66666666666664" width="122.33333333333331" height="34.333333333333329"/>
                        </datePicker>
                        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" translatesAutoresizingMaskIntoConstraints="NO" id="yuh-Fy-TVC">
                            <rect key="frame" x="26.999999999999993" y="212" width="122.33333333333331" height="34.333333333333343"/>
                        </datePicker>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reason" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K2D-ey-qyR">
                            <rect key="frame" x="27" y="279.66666666666669" width="263.33333333333331" height="20"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="580-Se-uRg">
                            <rect key="frame" x="27" y="307.66666666666669" width="318.33333333333331" height="234.33333333333331"/>
                            <subviews>
                                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="hLa-gD-Fgy">
                                    <rect key="frame" x="0.0" y="0.0" width="318.33333333333331" height="234.33333333333334"/>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <viewLayoutGuide key="contentLayoutGuide" id="ozo-7l-LtL"/>
                                    <viewLayoutGuide key="frameLayoutGuide" id="bNg-aT-VlK"/>
                                    <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                    <color key="textColor" systemColor="labelColor"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                </textView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="hLa-gD-Fgy" firstAttribute="top" secondItem="580-Se-uRg" secondAttribute="top" id="1p2-Vd-uje"/>
                                <constraint firstAttribute="trailing" secondItem="hLa-gD-Fgy" secondAttribute="trailing" id="U2c-xl-ces"/>
                                <constraint firstItem="hLa-gD-Fgy" firstAttribute="leading" secondItem="580-Se-uRg" secondAttribute="leading" id="Z98-Ms-rSe"/>
                                <constraint firstAttribute="bottom" secondItem="hLa-gD-Fgy" secondAttribute="bottom" id="vtw-y8-oLS"/>
                            </constraints>
                        </view>
                        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="date" translatesAutoresizingMaskIntoConstraints="NO" id="ZSz-Y9-Hh9">
                            <rect key="frame" x="223.00000000000003" y="212" width="122.33333333333334" height="34.333333333333343"/>
                        </datePicker>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="wpz-Pe-IQ9" secondAttribute="trailing" constant="217" id="1KU-UC-Vr9"/>
                        <constraint firstItem="yuh-Fy-TVC" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="22c-xQ-2Jp"/>
                        <constraint firstItem="Jih-DC-3Vz" firstAttribute="top" secondItem="wpz-Pe-IQ9" secondAttribute="bottom" constant="32.666666666666671" id="3pD-mp-ppo"/>
                        <constraint firstAttribute="trailing" secondItem="K2D-ey-qyR" secondAttribute="trailing" constant="103" id="6ok-Dh-Ram"/>
                        <constraint firstAttribute="trailing" secondItem="TC0-AK-bty" secondAttribute="trailing" constant="244" id="7gE-MW-m4e"/>
                        <constraint firstItem="yuh-Fy-TVC" firstAttribute="top" secondItem="laL-zS-97r" secondAttribute="bottom" constant="23" id="8ee-wu-4IG"/>
                        <constraint firstItem="580-Se-uRg" firstAttribute="top" secondItem="K2D-ey-qyR" secondAttribute="bottom" constant="8" symbolic="YES" id="9Vj-l7-w4W"/>
                        <constraint firstItem="67Y-5b-Gdh" firstAttribute="top" secondItem="580-Se-uRg" secondAttribute="bottom" constant="150" id="Czz-zB-kVW"/>
                        <constraint firstItem="TC0-AK-bty" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="DUb-Hg-ism"/>
                        <constraint firstAttribute="trailing" secondItem="laL-zS-97r" secondAttribute="trailing" constant="228" id="Dga-SV-Dt9"/>
                        <constraint firstItem="laL-zS-97r" firstAttribute="top" secondItem="TC0-AK-bty" secondAttribute="bottom" constant="23.000000000000028" id="Dgq-0G-dYc"/>
                        <constraint firstItem="TC0-AK-bty" firstAttribute="top" secondItem="Jih-DC-3Vz" secondAttribute="bottom" constant="19.000000000000014" id="EGa-dz-fby"/>
                        <constraint firstItem="AWB-MY-0Ko" firstAttribute="top" secondItem="fmD-Aq-80L" secondAttribute="top" constant="15" id="HPr-CJ-eBr"/>
                        <constraint firstItem="wpz-Pe-IQ9" firstAttribute="top" secondItem="fmD-Aq-80L" secondAttribute="top" constant="19" id="Svf-a3-pFa"/>
                        <constraint firstItem="580-Se-uRg" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="UOy-L7-xE8"/>
                        <constraint firstItem="ZSz-Y9-Hh9" firstAttribute="leading" secondItem="wj1-eo-A1I" secondAttribute="trailing" constant="17" id="WfR-Vu-Nhs"/>
                        <constraint firstItem="wj1-eo-A1I" firstAttribute="leading" secondItem="yuh-Fy-TVC" secondAttribute="trailing" constant="24" id="Xrd-Rg-mjW"/>
                        <constraint firstAttribute="trailing" secondItem="580-Se-uRg" secondAttribute="trailing" constant="48" id="YUB-fj-c1H"/>
                        <constraint firstItem="67Y-5b-Gdh" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="103" id="c49-3y-hAl"/>
                        <constraint firstAttribute="trailing" secondItem="ZSz-Y9-Hh9" secondAttribute="trailing" constant="48" id="cND-Fm-ua0"/>
                        <constraint firstItem="laL-zS-97r" firstAttribute="width" secondItem="Jih-DC-3Vz" secondAttribute="width" multiplier="1.11852" id="dW7-93-yNT"/>
                        <constraint firstItem="Jih-DC-3Vz" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="eCC-p5-wcv"/>
                        <constraint firstItem="K2D-ey-qyR" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="eGb-Ua-qNF"/>
                        <constraint firstItem="wj1-eo-A1I" firstAttribute="top" secondItem="laL-zS-97r" secondAttribute="bottom" constant="29" id="icw-Md-4wF"/>
                        <constraint firstAttribute="trailing" secondItem="Jih-DC-3Vz" secondAttribute="trailing" constant="242.66666666666669" id="jDX-XC-3Am"/>
                        <constraint firstAttribute="trailing" secondItem="67Y-5b-Gdh" secondAttribute="trailing" constant="116" id="jaO-KH-z8M"/>
                        <constraint firstAttribute="bottom" secondItem="67Y-5b-Gdh" secondAttribute="bottom" constant="32" id="kqH-rE-zyx"/>
                        <constraint firstAttribute="trailing" secondItem="yuh-Fy-TVC" secondAttribute="trailing" constant="244" id="nhQ-cv-O76"/>
                        <constraint firstItem="K2D-ey-qyR" firstAttribute="top" secondItem="yuh-Fy-TVC" secondAttribute="bottom" constant="33.333333333333343" id="oqH-yO-vDU"/>
                        <constraint firstItem="AWB-MY-0Ko" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="15" id="ply-PF-nqC"/>
                        <constraint firstItem="wpz-Pe-IQ9" firstAttribute="leading" secondItem="AWB-MY-0Ko" secondAttribute="trailing" constant="8" id="u4q-Hf-OwH"/>
                        <constraint firstItem="ZSz-Y9-Hh9" firstAttribute="width" secondItem="yuh-Fy-TVC" secondAttribute="width" id="veb-pg-ZrR"/>
                        <constraint firstItem="laL-zS-97r" firstAttribute="leading" secondItem="fmD-Aq-80L" secondAttribute="leading" constant="27" id="wgx-TV-rOx"/>
                        <constraint firstItem="K2D-ey-qyR" firstAttribute="top" secondItem="ZSz-Y9-Hh9" secondAttribute="bottom" constant="33.333333333333343" id="zd6-yh-Hjb"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="4Nt-Jr-fYv"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="leading" secondItem="brZ-MC-aE2" secondAttribute="leading" id="4n5-7d-Fee"/>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="top" secondItem="4Nt-Jr-fYv" secondAttribute="top" id="6gt-MV-bG9"/>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="leading" secondItem="4Nt-Jr-fYv" secondAttribute="leading" id="FuC-xd-99n"/>
                <constraint firstItem="4Nt-Jr-fYv" firstAttribute="bottom" secondItem="fmD-Aq-80L" secondAttribute="bottom" id="ML4-9z-8U2"/>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="leading" secondItem="4Nt-Jr-fYv" secondAttribute="leading" id="gXw-iy-pOe"/>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="bottom" secondItem="4Nt-Jr-fYv" secondAttribute="bottom" id="omP-bB-PoM"/>
                <constraint firstItem="fmD-Aq-80L" firstAttribute="top" secondItem="4Nt-Jr-fYv" secondAttribute="top" id="rqj-TK-77Q"/>
            </constraints>
            <point key="canvasLocation" x="129.00763358778624" y="128.16901408450704"/>
        </view>
    </objects>
    <resources>
        <image name="backbtn" width="166" height="148"/>
        <namedColor name="GreenColor">
            <color red="0.090000003576278687" green="0.65499997138977051" blue="0.0" alpha="0.9100000262260437" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="WhiteColor">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
